<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">f13fe3c3-6c49-4c6f-8e60-6b4eee83ae7f</string>
    <string name="iwek">gthF//+CQctRvC1fLlUKzSoBZntcLZmq6g38Qc0RLsU=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgOF+aD3J023dtO7KVBG+MP3m39kfdq4XVA7ALwG8felmhRANCAAQAcHUrsH+ZVIQVoHNuqGdYydZ4RArKHs3FHI0a9EH5ry9CAzzNGn22k3hvJEJbVFo8dlefwG5y4OaoGkqpybLh</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEAHB1K7B/mVSEFaBzbqhnWMnWeEQKyh7NxRyNGvRB+a8vQgM8zRp9tpN4byRCW1RaPHZXn8BucuDmqBpKqcmy4Q==</string>
    <int name="version" value="10" />
</map>
